Subject: [netatalk-admins] Troubles configuring netatalk for printing

From: Stephen Lubbs <[email-masked]>
Date: Mon, 21 Jun 1999 23:23:35 -0400

Hi Folks,
I am in the throes of setting up a Linux box (Redhat 5.2) as a modem and
print server. Diald works reasonably well, and I have successfully
integrated Win NT and Win95 boxes using SAMBA. The only problem I am
having is in trying to get netatalk to provide printer services to a MAC
running MacOS 8.5. File services work fine. The version of netatalk I am
using is netatalk-1.42b2+asun2.1.3-4.i386.RPM and my printer is an HP
5MP. I'm sure there's something about this that I just don't grok.

Can anyone provide me with a clear and complete set of instructions on
how to get the printers working? The Mac sees the printer, but when I
print to it nothing is produced. I can see that the files were placed in
the spooler directories, tho.

Thanks in advance,
Steve